## php-horde-smtp 1.3.1

=== debian/changelog ===
php-horde-smtp (1.3.1-1) unstable; urgency=low

  * New upstream version 1.3.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:51:04 +0100

php-horde-smtp (1.3.0-1) unstable; urgency=low

  * New upstream version 1.3.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Nov 2013 16:59:58 +0100

php-horde-smtp (1.2.6-1) unstable; urgency=low

  * New upstream version 1.2.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:14:04 +0100

php-horde-smtp (1.2.5-1) unstable; urgency=low

  * New upstream version 1.2.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:56:20 +0200

php-horde-smtp (1.2.3-1) unstable; urgency=low

  * Horde's Horde_Smtp package
  * Initial packaging (Closes: #723574)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 17:16:58 +0200
