## php-horde-smtp 1.6.0

=== debian/changelog ===
php-horde-smtp (1.6.0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:31:05 +0200

php-horde-smtp (1.6.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:04:52 +0200

php-horde-smtp (1.6.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:57:32 +0200

php-horde-smtp (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:20:33 +0200

php-horde-smtp (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 19 Jun 2014 22:55:34 +0200

php-horde-smtp (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:33:12 +0200

php-horde-smtp (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 23:10:56 +0200

php-horde-smtp (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 10:28:26 +0200

php-horde-smtp (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:41:15 +0100
