## php-horde-smtp 1.9.1

=== debian/changelog ===
php-horde-smtp (1.9.1-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:52:11 +0200

php-horde-smtp (1.9.1-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.9.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:10:27 +0200
