## php-horde-smtp 1.9.2

=== debian/changelog ===
php-horde-smtp (1.9.2-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564024).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 11:58:14 -0700

php-horde-smtp (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 23:13:39 +0100

php-horde-smtp (1.9.1-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:26:24 +0200
