## php-horde-smtp 1.9.3

=== debian/changelog ===
php-horde-smtp (1.9.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:28:37 +0200

php-horde-smtp (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:59:59 +0100

php-horde-smtp (1.9.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:43:40 +0100
