## php-horde-smtp 1.9.4

=== debian/changelog ===
php-horde-smtp (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jan 2017 21:23:08 +0100
