## php-horde-smtp 1.9.6

=== debian/changelog ===
php-horde-smtp (1.9.6-2) unstable; urgency=medium

  * d/patches: Update 1010_phpunit-8.x+9.x.patch. Add phpunit.xml file to tests
    subdirectory.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Dec 2020 15:35:21 +0100

php-horde-smtp (1.9.6-1) unstable; urgency=medium

  * New upstream version 1.9.6

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Nov 2020 12:54:20 +0100

php-horde-smtp (1.9.5-7) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Sep 2020 21:28:48 +0200

php-horde-smtp (1.9.5-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:48:07 +0200

php-horde-smtp (1.9.5-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959307).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 10:29:36 +0200

php-horde-smtp (1.9.5-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:13:10 +0200
